<?xml version="1.0"?>
<ICSSOE version="1.0.0.0">
    <INFO>
        <CHANNELID>00001</CHANNELID>
        <SERVERID>00</SERVERID>
        <SERVERIP>192.168.0.21</SERVERIP>
        <HEARTBEAT IP="127.0.0.1" port="7777"/>
        <HTTP port="8080" dstIP="127.0.0.1" dstPort="8080"/>
        <STT port="22024" dstIP="127.0.0.1"  dstPort="22024"/>
        <TTS port="9990" dstIP="127.0.0.1"  dstPort="9990"/>
        <RTP port="22000" range="128"/>
    </INFO>
    <LICENSE>
        <KEY>2CF05DD7C692</KEY>
        <CHANNELS>128</CHANNELS> 
        <EXPIRE>9999</EXPIRE> 
    </LICENSE>
    <LOG>
        <PATH>log</PATH>
        <DISKLIMIT>100</DISKLIMIT>
        <!-- DEBUG2/DEBUG1/DEBUG/INFO/WARN/ERROR/FATAL-->
        <LEVEL>DEBUG</LEVEL>
        <OUTPUT>file</OUTPUT>
        <ROTATE size="100" num="10" yesno="yes"/>
    </LOG>
    <DNS>
    </DNS>
</ICSSOE>
